.lv_table {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.headingCell {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; HEIGHT: 20px; BACKGROUND-COLOR: #000080
}
.lv_table .headingCell H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px; COLOR: #fff; FONT-FAMILY: Arial
}
.lv_table H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000080; FONT-FAMILY: Verdana, Geneva, sans-serif
}
.lv_table P {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif
}
.pad1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.lv_download {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000080; FONT-FAMILY: Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.lv_download:hover {
	
}
.lv_delete {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f00; FONT-FAMILY: Verdana, Geneva, sans-serif; TEXT-DECORATION: none
}
.lv_delete:hover {
	
}
.lv_gv1 {
	WIDTH: 100%
}
.lv_gv1 TH {
	PADDING-RIGHT: 6px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; COLOR: #fff; PADDING-TOP: 6px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #000080; TEXT-ALIGN: left
}
.lv_gv1 TH.nobg {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.lv_gv1 TR.normal {
	PADDING-RIGHT: 6px; PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; COLOR: #000080; PADDING-TOP: 6px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #fff
}
.lv_gv1 TR.alternate {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: #f5fafa; COLOR: #797268; FONT-FAMILY: Arial
}
.lv_gv1 TH.spec {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #fff; BORDER-LEFT: #c1dad7 1px solid; FONT-FAMILY: Arial
}
.lv_gv1 TH.specalt {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #f5fafa; FONT-FAMILY: Arial
}
